Index: manage/priorities.php
===================================================================
--- manage/priorities.php	(revision 3164)
+++ manage/priorities.php	(working copy)
@@ -48,21 +48,21 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    @$prj_id = $HTTP_POST_VARS["prj_id"] ? $HTTP_POST_VARS["prj_id"] : $HTTP_GET_VARS["prj_id"];
+    @$prj_id = $_POST["prj_id"] ? $_POST["prj_id"] : $_GET["prj_id"];
     $tpl->assign("project", Project::getDetails($prj_id));
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Priority::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Priority::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Priority::remove();
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $tpl->assign("info", Priority::getDetails($HTTP_GET_VARS["id"]));
-    } elseif (@$HTTP_GET_VARS["cat"] == "change_rank") {
-        Priority::changeRank($prj_id, $HTTP_GET_VARS['id'], $HTTP_GET_VARS['rank']);
+    if (@$_GET["cat"] == "edit") {
+        $tpl->assign("info", Priority::getDetails($_GET["id"]));
+    } elseif (@$_GET["cat"] == "change_rank") {
+        Priority::changeRank($prj_id, $_GET['id'], $_GET['rank']);
     }
     $tpl->assign("list", Priority::getList($prj_id));
 } else {
Index: manage/reminder_conditions.php
===================================================================
--- manage/reminder_conditions.php	(revision 3164)
+++ manage/reminder_conditions.php	(working copy)
@@ -43,8 +43,8 @@
 
 $tpl->assign("type", "reminder_conditions");
 
-$rem_id = @$HTTP_POST_VARS['rem_id'] ? $HTTP_POST_VARS['rem_id'] : $HTTP_GET_VARS['rem_id'];
-$rma_id = @$HTTP_POST_VARS['rma_id'] ? $HTTP_POST_VARS['rma_id'] : $HTTP_GET_VARS['rma_id'];
+$rem_id = @$_POST['rem_id'] ? $_POST['rem_id'] : $_GET['rem_id'];
+$rma_id = @$_POST['rma_id'] ? $_POST['rma_id'] : $_GET['rma_id'];
 
 $role_id = Auth::getCurrentRole();
 if (($role_id == User::getRoleID('administrator')) || ($role_id == User::getRoleID('manager'))) {
@@ -52,28 +52,28 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Reminder_Condition::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Reminder_Condition::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Reminder_Condition::remove();
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $info = Reminder_Condition::getDetails($HTTP_GET_VARS["id"]);
-        if (!empty($HTTP_GET_VARS['field'])) {
-            $info['rlc_rmf_id'] = $HTTP_GET_VARS['field'];
+    if (@$_GET["cat"] == "edit") {
+        $info = Reminder_Condition::getDetails($_GET["id"]);
+        if (!empty($_GET['field'])) {
+            $info['rlc_rmf_id'] = $_GET['field'];
         } else {
-            $HTTP_GET_VARS['field'] = $info['rlc_rmf_id'];
+            $_GET['field'] = $info['rlc_rmf_id'];
         }
         $tpl->assign("info", $info);
         
     }
 
-    if (!empty($HTTP_GET_VARS['field'])) {
-        $field_title = Reminder_Condition::getFieldTitle($HTTP_GET_VARS['field']);
-        if (Reminder_Condition::canFieldBeCompared($HTTP_GET_VARS['field'])) {
+    if (!empty($_GET['field'])) {
+        $field_title = Reminder_Condition::getFieldTitle($_GET['field']);
+        if (Reminder_Condition::canFieldBeCompared($_GET['field'])) {
             $tpl->assign(array(
                 'show_field_options'    =>  'yes',
                 'comparable_fields'     =>  Reminder_Condition::getFieldAdminList(true)
@@ -93,9 +93,9 @@
         } else {
             $tpl->assign('show_status_options', 'no');
         }
-        if (@$HTTP_GET_VARS["cat"] != "edit") {
+        if (@$_GET["cat"] != "edit") {
             $tpl->assign('info', array(
-                'rlc_rmf_id' => $HTTP_GET_VARS['field'],
+                'rlc_rmf_id' => $_GET['field'],
                 'rlc_rmo_id' => '',
                 'rlc_value'  => ''
             ));
Index: manage/custom_fields.php
===================================================================
--- manage/custom_fields.php	(revision 3164)
+++ manage/custom_fields.php	(working copy)
@@ -45,18 +45,18 @@
 if ($role_id == User::getRoleID('administrator')) {
     $tpl->assign("show_setup_links", true);
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Custom_Field::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Custom_Field::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Custom_Field::remove();
     }elseif (@$_REQUEST["cat"] == "change_rank") {
         Custom_Field::changeRank();
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $tpl->assign("info", Custom_Field::getDetails($HTTP_GET_VARS["id"]));
+    if (@$_GET["cat"] == "edit") {
+        $tpl->assign("info", Custom_Field::getDetails($_GET["id"]));
     }
     
     $excluded_roles = array();
Index: manage/users.php
===================================================================
--- manage/users.php	(revision 3164)
+++ manage/users.php	(working copy)
@@ -50,18 +50,18 @@
         $excluded_roles = array('customer', 'administrator');
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", User::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", User::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "change_status") {
+    } elseif (@$_POST["cat"] == "change_status") {
         User::changeStatus();
     }
 
     $project_roles = array();
     $project_list = Project::getAll();
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $info = User::getDetails($HTTP_GET_VARS["id"]);
+    if (@$_GET["cat"] == "edit") {
+        $info = User::getDetails($_GET["id"]);
         $tpl->assign("info", $info);
     }
     foreach ($project_list as $prj_id => $prj_title) {
@@ -77,7 +77,7 @@
         }
         $project_roles[$prj_id] = $user_roles = array(0 => "No Access") + User::getRoles($excluded_roles);
     }
-    if (@$HTTP_GET_VARS['show_customers'] == 1) {
+    if (@$_GET['show_customers'] == 1) {
         $show_customer = true;
     } else {
         $show_customer = false;
Index: manage/releases.php
===================================================================
--- manage/releases.php	(revision 3164)
+++ manage/releases.php	(working copy)
@@ -48,19 +48,19 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    @$prj_id = $HTTP_POST_VARS["prj_id"] ? $HTTP_POST_VARS["prj_id"] : $HTTP_GET_VARS["prj_id"];
+    @$prj_id = $_POST["prj_id"] ? $_POST["prj_id"] : $_GET["prj_id"];
     $tpl->assign("project", Project::getDetails($prj_id));
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Release::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Release::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Release::remove();
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $tpl->assign("info", Release::getDetails($HTTP_GET_VARS["id"]));
+    if (@$_GET["cat"] == "edit") {
+        $tpl->assign("info", Release::getDetails($_GET["id"]));
     }
 
     $tpl->assign("list", Release::getList($prj_id));
Index: manage/resolution.php
===================================================================
--- manage/resolution.php	(revision 3164)
+++ manage/resolution.php	(working copy)
@@ -47,16 +47,16 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Resolution::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Resolution::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Resolution::remove();
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $tpl->assign("info", Resolution::getDetails($HTTP_GET_VARS["id"]));
+    if (@$_GET["cat"] == "edit") {
+        $tpl->assign("info", Resolution::getDetails($_GET["id"]));
     }
 
     $tpl->assign("list", Resolution::getList());
Index: manage/faq.php
===================================================================
--- manage/faq.php	(revision 3164)
+++ manage/faq.php	(working copy)
@@ -48,25 +48,25 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", FAQ::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", FAQ::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         FAQ::remove();
-    } elseif (!empty($HTTP_GET_VARS['prj_id'])) {
-        $tpl->assign("info", array('faq_prj_id' => $HTTP_GET_VARS['prj_id']));
-        $backend_uses_support_levels = Customer::doesBackendUseSupportLevels($HTTP_GET_VARS['prj_id']);
+    } elseif (!empty($_GET['prj_id'])) {
+        $tpl->assign("info", array('faq_prj_id' => $_GET['prj_id']));
+        $backend_uses_support_levels = Customer::doesBackendUseSupportLevels($_GET['prj_id']);
         $tpl->assign("backend_uses_support_levels", $backend_uses_support_levels);
         if ($backend_uses_support_levels) {
-            $tpl->assign("support_levels", Customer::getSupportLevelAssocList($HTTP_GET_VARS['prj_id']));
+            $tpl->assign("support_levels", Customer::getSupportLevelAssocList($_GET['prj_id']));
         }
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $info = FAQ::getDetails($HTTP_GET_VARS["id"]);
-        if (!empty($HTTP_GET_VARS['prj_id'])) {
-            $info['faq_prj_id'] = $HTTP_GET_VARS['prj_id'];
+    if (@$_GET["cat"] == "edit") {
+        $info = FAQ::getDetails($_GET["id"]);
+        if (!empty($_GET['prj_id'])) {
+            $info['faq_prj_id'] = $_GET['prj_id'];
         }
         $backend_uses_support_levels = Customer::doesBackendUseSupportLevels($info['faq_prj_id']);
         $tpl->assign("backend_uses_support_levels", $backend_uses_support_levels);
@@ -74,8 +74,8 @@
             $tpl->assign("support_levels", Customer::getSupportLevelAssocList($info['faq_prj_id']));
         }
         $tpl->assign("info", $info);
-    } elseif (@$HTTP_GET_VARS["cat"] == "change_rank") {
-        FAQ::changeRank($HTTP_GET_VARS['id'], $HTTP_GET_VARS['rank']);
+    } elseif (@$_GET["cat"] == "change_rank") {
+        FAQ::changeRank($_GET['id'], $_GET['rank']);
     }
 
     $tpl->assign("list", FAQ::getList());
Index: manage/field_display.php
===================================================================
--- manage/field_display.php	(revision 3164)
+++ manage/field_display.php	(working copy)
@@ -43,7 +43,7 @@
 
 $tpl->assign("type", "field_display");
 
-$prj_id = @$HTTP_GET_VARS["prj_id"];
+$prj_id = @$_GET["prj_id"];
 
 $role_id = Auth::getCurrentRole();
 if (($role_id == User::getRoleID('administrator')) || ($role_id == User::getRoleID('manager'))) {
@@ -51,8 +51,8 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (count(@$HTTP_POST_VARS["min_role"]) > 0) {
-        $tpl->assign("result", Project::updateFieldDisplaySettings($prj_id, $HTTP_POST_VARS["min_role"]));
+    if (count(@$_POST["min_role"]) > 0) {
+        $tpl->assign("result", Project::updateFieldDisplaySettings($prj_id, $_POST["min_role"]));
     }
 
     $fields = Project::getDisplayFields();
Index: manage/customer_notes.php
===================================================================
--- manage/customer_notes.php	(revision 3164)
+++ manage/customer_notes.php	(working copy)
@@ -48,21 +48,21 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
-        $tpl->assign("result", Customer::insertNote($HTTP_POST_VARS["project"], $HTTP_POST_VARS["customer"], $HTTP_POST_VARS["note"]));
-    } else if (@$HTTP_POST_VARS["cat"] == "update") {
-        $tpl->assign("result", Customer::updateNote($HTTP_POST_VARS["id"], $HTTP_POST_VARS["project"], $HTTP_POST_VARS["customer"], $HTTP_POST_VARS["note"])); 
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
-        $tpl->assign("result", Customer::removeNotes($HTTP_POST_VARS['items']));
-    } elseif (!empty($HTTP_GET_VARS['prj_id'])) {
-        $tpl->assign("info", array('cno_prj_id' => $HTTP_GET_VARS['prj_id']));
-        $tpl->assign('customers', Customer::getAssocList($HTTP_GET_VARS['prj_id']));
+    if (@$_POST["cat"] == "new") {
+        $tpl->assign("result", Customer::insertNote($_POST["project"], $_POST["customer"], $_POST["note"]));
+    } else if (@$_POST["cat"] == "update") {
+        $tpl->assign("result", Customer::updateNote($_POST["id"], $_POST["project"], $_POST["customer"], $_POST["note"])); 
+    } elseif (@$_POST["cat"] == "delete") {
+        $tpl->assign("result", Customer::removeNotes($_POST['items']));
+    } elseif (!empty($_GET['prj_id'])) {
+        $tpl->assign("info", array('cno_prj_id' => $_GET['prj_id']));
+        $tpl->assign('customers', Customer::getAssocList($_GET['prj_id']));
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $info = Customer::getNoteDetailsByID($HTTP_GET_VARS["id"]);
-        if (!empty($HTTP_GET_VARS['prj_id'])) {
-            $info['cno_prj_id'] = $HTTP_GET_VARS['prj_id'];
+    if (@$_GET["cat"] == "edit") {
+        $info = Customer::getNoteDetailsByID($_GET["id"]);
+        if (!empty($_GET['prj_id'])) {
+            $info['cno_prj_id'] = $_GET['prj_id'];
         }
         $tpl->assign('customers', Customer::getAssocList($info['cno_prj_id']));
         $tpl->assign("info", $info);
Index: manage/news.php
===================================================================
--- manage/news.php	(revision 3164)
+++ manage/news.php	(working copy)
@@ -47,16 +47,16 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", News::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", News::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         News::remove();
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $tpl->assign("info", News::getAdminDetails($HTTP_GET_VARS["id"]));
+    if (@$_GET["cat"] == "edit") {
+        $tpl->assign("info", News::getAdminDetails($_GET["id"]));
     }
 
     $tpl->assign("list", News::getList());
Index: manage/groups.php
===================================================================
--- manage/groups.php	(revision 3164)
+++ manage/groups.php	(working copy)
@@ -48,23 +48,23 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Group::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Group::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Group::remove();
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $info = Group::getDetails($HTTP_GET_VARS["id"]);
+    if (@$_GET["cat"] == "edit") {
+        $info = Group::getDetails($_GET["id"]);
         $tpl->assign("info", $info);
-        $user_options = User::getActiveAssocList(Auth::getCurrentProject(), User::getRoleID('customer'), false, $HTTP_GET_VARS["id"]);
+        $user_options = User::getActiveAssocList(Auth::getCurrentProject(), User::getRoleID('customer'), false, $_GET["id"]);
     } else {
         $user_options = User::getActiveAssocList(Auth::getCurrentProject(), User::getRoleID('customer'), true);
     }
 
-    if (@$HTTP_GET_VARS['show_customers'] == 1) {
+    if (@$_GET['show_customers'] == 1) {
         $show_customer = true;
     } else {
         $show_customer = false;
Index: manage/time_tracking.php
===================================================================
--- manage/time_tracking.php	(revision 3164)
+++ manage/time_tracking.php	(working copy)
@@ -47,16 +47,16 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Time_Tracking::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Time_Tracking::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Time_Tracking::remove();
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $tpl->assign("info", Time_Tracking::getDetails($HTTP_GET_VARS["id"]));
+    if (@$_GET["cat"] == "edit") {
+        $tpl->assign("info", Time_Tracking::getDetails($_GET["id"]));
     }
 
     $tpl->assign("list", Time_Tracking::getList());
Index: manage/round_robin.php
===================================================================
--- manage/round_robin.php	(revision 3164)
+++ manage/round_robin.php	(working copy)
@@ -47,16 +47,16 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Round_Robin::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Round_Robin::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Round_Robin::remove();
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $info = Round_Robin::getDetails($HTTP_GET_VARS["id"]);
+    if (@$_GET["cat"] == "edit") {
+        $info = Round_Robin::getDetails($_GET["id"]);
         $tpl->assign("info", $info);
         $_REQUEST['prj_id'] = $info['prr_prj_id'];
     }
Index: manage/reminder_review.php
===================================================================
--- manage/reminder_review.php	(revision 3164)
+++ manage/reminder_review.php	(working copy)
@@ -43,7 +43,7 @@
 
 echo "<span class='default'>";
 echo "<b>The following is the SQL statement produced by this reminder:</b><br /><br />";
-echo nl2br(Reminder::getSQLQuery($HTTP_GET_VARS['rem_id'], $HTTP_GET_VARS['rma_id']));
+echo nl2br(Reminder::getSQLQuery($_GET['rem_id'], $_GET['rma_id']));
 
 ?>
 
Index: manage/email_accounts.php
===================================================================
--- manage/email_accounts.php	(revision 3164)
+++ manage/email_accounts.php	(working copy)
@@ -48,16 +48,16 @@
 if ($role_id == User::getRoleID('administrator')) {
     $tpl->assign("show_setup_links", true);
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Email_Account::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Email_Account::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Email_Account::remove();
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $tpl->assign("info", Email_Account::getDetails($HTTP_GET_VARS["id"]));
+    if (@$_GET["cat"] == "edit") {
+        $tpl->assign("info", Email_Account::getDetails($_GET["id"]));
     }
     $tpl->assign("list", Email_Account::getList());
 } else {
Index: manage/email_responses.php
===================================================================
--- manage/email_responses.php	(revision 3164)
+++ manage/email_responses.php	(working copy)
@@ -47,16 +47,16 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Email_Response::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Email_Response::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Email_Response::remove();
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $tpl->assign("info", Email_Response::getDetails($HTTP_GET_VARS["id"]));
+    if (@$_GET["cat"] == "edit") {
+        $tpl->assign("info", Email_Response::getDetails($_GET["id"]));
     }
 
     $tpl->assign("project_list", Project::getAll());
Index: manage/anonymous.php
===================================================================
--- manage/anonymous.php	(revision 3164)
+++ manage/anonymous.php	(working copy)
@@ -45,7 +45,7 @@
 
 $tpl->assign("type", "anonymous");
 
-@$prj_id = $HTTP_POST_VARS["prj_id"] ? $HTTP_POST_VARS["prj_id"] : $HTTP_GET_VARS["prj_id"];
+@$prj_id = $_POST["prj_id"] ? $_POST["prj_id"] : $_GET["prj_id"];
 
 $role_id = Auth::getCurrentRole();
 if (($role_id == User::getRoleID('administrator')) || ($role_id == User::getRoleID('manager'))) {
@@ -53,7 +53,7 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "update") {
+    if (@$_POST["cat"] == "update") {
         $tpl->assign("result", Project::updateAnonymousPost($prj_id));
     }
     // load the form fields
Index: manage/projects.php
===================================================================
--- manage/projects.php	(revision 3164)
+++ manage/projects.php	(working copy)
@@ -49,17 +49,17 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Project::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Project::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Project::remove();
     }
     $tpl->assign("active_projects", Project::getAssocList(Auth::getUserID(), true));
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $tpl->assign("info", Project::getDetails($HTTP_GET_VARS["id"]));
+    if (@$_GET["cat"] == "edit") {
+        $tpl->assign("info", Project::getDetails($_GET["id"]));
     }
 
     $tpl->assign("list", Project::getList());
Index: manage/check_email_settings.php
===================================================================
--- manage/check_email_settings.php	(revision 3164)
+++ manage/check_email_settings.php	(working copy)
@@ -51,17 +51,17 @@
     echo "Please refer to the PHP manual for more details about how to enable the IMAP extension.</b>";
 } else {
     // check if the hostname is just an IP based one
-    if ((!preg_match("/[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}/", $HTTP_POST_VARS["hostname"])) &&
-            (gethostbyname($HTTP_POST_VARS["hostname"]) == $HTTP_POST_VARS["hostname"])) {
+    if ((!preg_match("/[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}/", $_POST["hostname"])) &&
+            (gethostbyname($_POST["hostname"]) == $_POST["hostname"])) {
         echo "<b>The provided hostname could not be resolved. Please check your information and try again.</b>";
     } else {
         $account = array(
-            "ema_hostname" => $HTTP_POST_VARS["hostname"],
-            "ema_port"     => $HTTP_POST_VARS["port"],
-            "ema_type"     => $HTTP_POST_VARS["type"],
-            "ema_folder"   => $HTTP_POST_VARS["folder"],
-            "ema_username" => $HTTP_POST_VARS["username"],
-            "ema_password" => $HTTP_POST_VARS["password"]
+            "ema_hostname" => $_POST["hostname"],
+            "ema_port"     => $_POST["port"],
+            "ema_type"     => $_POST["type"],
+            "ema_folder"   => $_POST["folder"],
+            "ema_username" => $_POST["username"],
+            "ema_password" => $_POST["password"]
         );
         $mbox = Support::connectEmailServer($account);
         if (!$mbox) {
Index: manage/issue_auto_creation.php
===================================================================
--- manage/issue_auto_creation.php	(revision 3164)
+++ manage/issue_auto_creation.php	(working copy)
@@ -46,7 +46,7 @@
 
 $tpl->assign("type", "issue_auto_creation");
 
-@$ema_id = $HTTP_POST_VARS["ema_id"] ? $HTTP_POST_VARS["ema_id"] : $HTTP_GET_VARS["ema_id"];
+@$ema_id = $_POST["ema_id"] ? $_POST["ema_id"] : $_GET["ema_id"];
 
 $role_id = Auth::getCurrentRole();
 if (($role_id == User::getRoleID('administrator')) || ($role_id == User::getRoleID('manager'))) {
@@ -56,8 +56,8 @@
 
     $prj_id = Email_Account::getProjectID($ema_id);
 
-    if (@$HTTP_POST_VARS["cat"] == "update") {
-        @Email_Account::updateIssueAutoCreation($ema_id, $HTTP_POST_VARS['issue_auto_creation'], $HTTP_POST_VARS['options']);
+    if (@$_POST["cat"] == "update") {
+        @Email_Account::updateIssueAutoCreation($ema_id, $_POST['issue_auto_creation'], $_POST['options']);
     }
     // load the form fields
     $tpl->assign("info", Email_Account::getDetails($ema_id));
Index: manage/account_managers.php
===================================================================
--- manage/account_managers.php	(revision 3164)
+++ manage/account_managers.php	(working copy)
@@ -46,21 +46,21 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Customer::insertAccountManager());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Customer::updateAccountManager());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Customer::removeAccountManager();
-    } elseif (!empty($HTTP_GET_VARS['prj_id'])) {
-        $tpl->assign("info", array('cam_prj_id' => $HTTP_GET_VARS['prj_id']));
-        $tpl->assign('customers', Customer::getAssocList($HTTP_GET_VARS['prj_id']));
+    } elseif (!empty($_GET['prj_id'])) {
+        $tpl->assign("info", array('cam_prj_id' => $_GET['prj_id']));
+        $tpl->assign('customers', Customer::getAssocList($_GET['prj_id']));
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $info = Customer::getAccountManagerDetails($HTTP_GET_VARS["id"]);
-        if (!empty($HTTP_GET_VARS['prj_id'])) {
-            $info['cam_prj_id'] = $HTTP_GET_VARS['prj_id'];
+    if (@$_GET["cat"] == "edit") {
+        $info = Customer::getAccountManagerDetails($_GET["id"]);
+        if (!empty($_GET['prj_id'])) {
+            $info['cam_prj_id'] = $_GET['prj_id'];
         }
         $tpl->assign('customers', Customer::getAssocList($info['cam_prj_id']));
         $tpl->assign("info", $info);
Index: manage/customize_listing.php
===================================================================
--- manage/customize_listing.php	(revision 3164)
+++ manage/customize_listing.php	(working copy)
@@ -46,16 +46,16 @@
 if ($role_id == User::getRoleID('administrator')) {
     $tpl->assign("show_setup_links", true);
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
-        $tpl->assign("result", Status::insertCustomization($HTTP_POST_VARS['project'], $HTTP_POST_VARS['status'], $HTTP_POST_VARS['date_field'], $HTTP_POST_VARS['label']));
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
-        $tpl->assign("result", Status::updateCustomization($HTTP_POST_VARS['id'], $HTTP_POST_VARS['project'], $HTTP_POST_VARS['status'], $HTTP_POST_VARS['date_field'], $HTTP_POST_VARS['label']));
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
-        Status::removeCustomization($HTTP_POST_VARS['items']);
+    if (@$_POST["cat"] == "new") {
+        $tpl->assign("result", Status::insertCustomization($_POST['project'], $_POST['status'], $_POST['date_field'], $_POST['label']));
+    } elseif (@$_POST["cat"] == "update") {
+        $tpl->assign("result", Status::updateCustomization($_POST['id'], $_POST['project'], $_POST['status'], $_POST['date_field'], $_POST['label']));
+    } elseif (@$_POST["cat"] == "delete") {
+        Status::removeCustomization($_POST['items']);
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $details = Status::getCustomizationDetails($HTTP_GET_VARS["id"]);
+    if (@$_GET["cat"] == "edit") {
+        $details = Status::getCustomizationDetails($_GET["id"]);
         $tpl->assign(array(
             "info"        => $details,
             'project_id'  => $details['psd_prj_id'],
@@ -64,7 +64,7 @@
     }
 
     $display_customer_fields = false;
-    @$prj_id = $HTTP_POST_VARS["prj_id"] ? $HTTP_POST_VARS["prj_id"] : $HTTP_GET_VARS["prj_id"];
+    @$prj_id = $_POST["prj_id"] ? $_POST["prj_id"] : $_GET["prj_id"];
     if (!empty($prj_id)) {
         $tpl->assign("status_list", Status::getAssocStatusList($prj_id, TRUE));
         $tpl->assign('project_id', $prj_id);
Index: manage/statuses.php
===================================================================
--- manage/statuses.php	(revision 3164)
+++ manage/statuses.php	(working copy)
@@ -47,16 +47,16 @@
         $tpl->assign("show_setup_links", true);
     }
 
-    if (@$HTTP_POST_VARS["cat"] == "new") {
+    if (@$_POST["cat"] == "new") {
         $tpl->assign("result", Status::insert());
-    } elseif (@$HTTP_POST_VARS["cat"] == "update") {
+    } elseif (@$_POST["cat"] == "update") {
         $tpl->assign("result", Status::update());
-    } elseif (@$HTTP_POST_VARS["cat"] == "delete") {
+    } elseif (@$_POST["cat"] == "delete") {
         Status::remove();
     }
 
-    if (@$HTTP_GET_VARS["cat"] == "edit") {
-        $tpl->assign("info", Status::getDetails($HTTP_GET_VARS["id"]));
+    if (@$_GET["cat"] == "edit") {
+        $tpl->assign("info", Status::getDetails($_GET["id"]));
     }
 
     $tpl->assign("list", Status::getList());
